saleor/saleor 软件分析报告

基础信息

项目名称:saleor/saleor

项目徽章:

Security Status

仓库地址:https://github.com/pterodactyl/panel

检测报告地址:https://www.murphysec.com/console/report/1758157457513775104/1758157457559912448

此报告由Murphysec提供

漏洞列表

漏洞名称 漏洞类型 MPS编号 CVE编号 漏洞等级
vm2 custom inspect 函数远程代码执行漏洞 OS命令注入 MPS-189e-xsgv CVE-2023-37903 严重
lodash.set 存在拒绝服务漏洞 拒绝服务 MPS-2022-13843 高危
node-semver 安全漏洞 ReDoS MPS-2022-5166 CVE-2022-25883 高危
vm2 注入 MPS-dvto-znpx CVE-2023-37466 严重
IP包isPublic函数判断不严 对数据真实性的验证不充分 MPS-svdp-96t3 CVE-2023-42282 中危

缺陷组件

组件名称 版本 最小修复版本 依赖关系 修复建议
vm2 3.9.19 间接依赖 强烈建议修复
ip 1.1.8 间接依赖 建议修复
lodash.set 4.3.2 间接依赖 建议修复
semver 7.3.8 7.5.2 间接依赖 可选修复

许可证风险

许可证类型 相关组件 许可证风险
MIT 286
Apache License 2.0 1
BSD-2-Clause 6
BSD-3-Clause 7
ISC 26
ZPL-2.1 1
自定义许可证 3
Apache-2.0 4
Unlicense 1
Python-2.0 1
0BSD 1
LGPL-3.0-only 1
LGPL-3.0 1

SBOM清单

组件名称 组件版本 是否直接依赖 仓库
unbox-primitive 1.0.2 间接依赖 npm
node-fetch 3.3.0 间接依赖 npm
isarray 2.0.5 间接依赖 npm
stop-iteration-iterator 1.0.0 间接依赖 npm
ShippingMethodChannelListing 间接依赖 pip
@nodelib/fs.scandir 2.1.5 间接依赖 npm
AttributeTranslation 间接依赖 pip
smart-buffer 4.2.0 间接依赖 npm
draft_order_create 间接依赖 pip
CustomerSource 间接依赖 pip
os-tmpdir 1.0.2 间接依赖 npm
NoDefaultChannel 间接依赖 pip
string.prototype.trimend 1.0.6 间接依赖 npm
InvalidSignatureError 间接依赖 pip
regexp.prototype.flags 1.4.3 间接依赖 npm
PaymentPermissions 间接依赖 pip
TaxType 间接依赖 pip
Voucher 间接依赖 pip
lodash.get 4.4.2 间接依赖 npm
PromotionRule 间接依赖 pip
base_calculations 间接依赖 pip
assert_graphql_error_with_message 间接依赖 pip
color-name 1.1.3 间接依赖 npm
crypto-random-string 4.0.0 间接依赖 npm
BaseCommand 间接依赖 pip
which-boxed-primitive 1.0.2 间接依赖 npm
join 间接依赖 pip
globby 13.1.2 间接依赖 npm
wcwidth 1.0.1 间接依赖 npm
boxen 7.0.0 间接依赖 npm
execa 6.1.0 间接依赖 npm
is-callable 1.2.7 间接依赖 npm
phonenumbers 间接依赖 pip
async-retry 1.3.3 间接依赖 npm
is-docker 2.2.1 间接依赖 npm
ms 2.1.2 间接依赖 npm
escodegen 1.14.3 间接依赖 npm
@nodelib/fs.stat 2.0.5 间接依赖 npm
ip 1.1.8 间接依赖 npm
TranslationErrorCode 间接依赖 pip
fixed_discount 间接依赖 pip
ANY 间接依赖 pip
is-core-module 2.10.0 间接依赖 npm
AppPermission 间接依赖 pip
bytes 3.1.2 间接依赖 npm
Exists 间接依赖 pip
iterate-iterator 1.0.2 间接依赖 npm
AppToken 间接依赖 pip
requestor_is_superuser 间接依赖 pip
call-bind 1.0.2 间接依赖 npm
AttributeInputTypeEnum 间接依赖 pip
has-symbols 1.0.3 间接依赖 npm
PreorderReservation 间接依赖 pip
has-bigints 1.0.2 间接依赖 npm
ansi-regex 6.0.1 间接依赖 npm
eastasianwidth 0.2.0 间接依赖 npm
CheckoutPermissions 间接依赖 pip
statuses 2.0.1 间接依赖 npm
shelljs 0.8.5 间接依赖 npm
convert_form_field 间接依赖 pip
Money 间接依赖 pip
ADDED_IN_35 间接依赖 pip
http-proxy-agent 4.0.1 间接依赖 npm
MenuItem 间接依赖 pip
is-npm 6.0.0 间接依赖 npm
interpret 1.4.0 间接依赖 npm
GinIndex 间接依赖 pip
socks 2.7.0 间接依赖 npm
ModelDeleteMutation 间接依赖 pip
namedtuple 间接依赖 pip
inherits 2.0.4 间接依赖 npm
proxy-agent 5.0.0 间接依赖 npm
VoucherType 间接依赖 pip
get-uri 3.0.2 间接依赖 npm
from_global_id_or_error 间接依赖 pip
lru-cache 5.1.1 间接依赖 npm
chalk 5.1.2 间接依赖 npm
create_refresh_token 间接依赖 pip
Order 间接依赖 pip
iterate-value 1.0.2 间接依赖 npm
app_factory 间接依赖 pip
get_permissions 间接依赖 pip
parse-url 8.1.0 间接依赖 npm
windows-release 5.0.1 间接依赖 npm
fs.realpath 1.0.0 间接依赖 npm
merge2 1.4.1 间接依赖 npm
ci-info 3.4.0 间接依赖 npm
GraphQLOperationResponse 间接依赖 pip
OrderSettingsError 间接依赖 pip
wrappy 1.0.2 间接依赖 npm
promise.allsettled 1.0.6 间接依赖 npm
rc 1.2.8 间接依赖 npm
invalidate_checkout 间接依赖 pip
__version__ 间接依赖 pip
keyv 4.5.2 间接依赖 npm
draft_order_delete 间接依赖 pip
CategoryInput 间接依赖 pip
has-proto 1.0.1 间接依赖 npm
@octokit/request-error 3.0.3 间接依赖 npm
ADDED_IN_315 间接依赖 pip
NamedTuple 间接依赖 pip
unique-string 3.0.0 间接依赖 npm
functions-have-names 1.2.3 间接依赖 npm
parse-path 7.0.0 间接依赖 npm
depd 2.0.0 间接依赖 npm
git-up 7.0.0 间接依赖 npm
customer_update 间接依赖 pip
invalidate_order_prices 间接依赖 pip
checkout_delivery_method_update 间接依赖 pip
IsFragment 间接依赖 pip
ansi-align 3.0.1 间接依赖 npm
timezone 间接依赖 pip
ChannelQsContext 间接依赖 pip
raw_account_register 间接依赖 pip
AppExtensionMountEnum 间接依赖 pip
PageTypePermissions 间接依赖 pip
fetch_manifest 间接依赖 pip
lodash 4.17.21 间接依赖 npm
PERMISSIONS_FIELD 间接依赖 pip
tax_app_factory 间接依赖 pip
defaults 1.0.4 间接依赖 npm
jwt_decode 间接依赖 pip
customer_bulk_update 间接依赖 pip
CategoryCreate 间接依赖 pip
setprototypeof 1.2.0 间接依赖 npm
error-ex 1.3.2 间接依赖 npm
CACHE_EXCLUDED_SHIPPING_TIME 间接依赖 pip
ProductMediaTypes 间接依赖 pip
object-inspect 1.12.3 间接依赖 npm
url-join 5.0.0 间接依赖 npm
ADDED_IN_38 间接依赖 pip
WarehouseError 间接依赖 pip
get_duplicates_items 间接依赖 pip
Count 间接依赖 pip
WebhookEventTypeEnum 间接依赖 pip
normalize-url 8.0.0 间接依赖 npm
safe-regex-test 1.0.0 间接依赖 npm
package-json 8.1.0 间接依赖 npm
pac-proxy-agent 5.0.0 间接依赖 npm
is-arrayish 0.2.1 间接依赖 npm
globalthis 1.0.3 间接依赖 npm
cacheable-request 10.2.7 间接依赖 npm
quick-lru 5.1.1 间接依赖 npm
Union 间接依赖 pip
typed-array-length 1.0.4 间接依赖 npm
path-type 4.0.0 间接依赖 npm
is-glob 4.0.3 间接依赖 npm
xdg-basedir 5.1.0 间接依赖 npm
Warehouse 间接依赖 pip
define-lazy-prop 2.0.0 间接依赖 npm
is-bigint 1.0.4 间接依赖 npm
MagicMock 间接依赖 pip
is-path-inside 3.0.3 间接依赖 npm
cast 间接依赖 pip
AppType 间接依赖 pip
Reservation 间接依赖 pip
CheckoutAuthorizeStatus 间接依赖 pip
Sum 间接依赖 pip
run-parallel 1.2.0 间接依赖 npm
CheckoutInfo 间接依赖 pip
get_countries_without_shipping_zone 间接依赖 pip
PREVIEW_FEATURE 间接依赖 pip
which-typed-array 1.1.9 间接依赖 npm
latest-version 7.0.0 间接依赖 npm
raw_create_promotion 间接依赖 pip
TransactionActionEnum 间接依赖 pip
ProductTypeInput 间接依赖 pip
AttrValuesInput 间接依赖 pip
get_graphql_content 间接依赖 pip
ansi-styles 6.1.1 间接依赖 npm
JWTManager 间接依赖 pip
@tootallnate/once 1.1.2 间接依赖 npm
PluginError 间接依赖 pip
ADDED_IN_314 间接依赖 pip
buffer 6.0.3 间接依赖 npm
get_user_from_payload 间接依赖 pip
ProductTranslation 间接依赖 pip
is-wsl 2.2.0 间接依赖 npm
translate_promotion 间接依赖 pip
get_user_or_app_from_context 间接依赖 pip
http-errors 2.0.0 间接依赖 npm
cacheable-lookup 7.0.0 间接依赖 npm
dashboard 间接依赖 pip
@szmarczak/http-timer 5.0.1 间接依赖 npm
OuterRef 间接依赖 pip
generate_requestor 间接依赖 pip
create_voucher_channel_listing 间接依赖 pip
request_matcher 间接依赖 pip
gopd 1.0.1 间接依赖 npm
DenseRank 间接依赖 pip
@types/http-cache-semantics 4.0.1 间接依赖 npm
transaction 间接依赖 pip
UnidentifiedImageError 间接依赖 pip
lines-and-columns 1.2.4 间接依赖 npm
PageCreate 间接依赖 pip
dir-glob 3.0.1 间接依赖 npm
ChannelContext 间接依赖 pip
generate_cache_key_for_webhook 间接依赖 pip
CollectionInput 间接依赖 pip
import-lazy 4.0.0 间接依赖 npm
has-flag 3.0.0 间接依赖 npm
queue-microtask 1.2.3 间接依赖 npm
@octokit/rest 19.0.5 间接依赖 npm
get_order_discounts 间接依赖 pip
get_payload 间接依赖 pip
es-get-iterator 1.1.3 间接依赖 npm
ADDED_IN_318 间接依赖 pip
Minute 间接依赖 pip
ProductTypeCreate 间接依赖 pip
MenuItemCreate 间接依赖 pip
balanced-match 1.0.2 间接依赖 npm
decompress-response 6.0.0 间接依赖 npm
@release-it/bumper 4.0.0 直接依赖 npm
is-boolean-object 1.1.2 间接依赖 npm
UserNotifyEvent 间接依赖 pip
is-yarn-global 0.4.0 间接依赖 npm
ADDED_IN_313 间接依赖 pip
VoucherCodeBulkDeleteError 间接依赖 pip
PluginSample 间接依赖 pip
FulfillmentLine 间接依赖 pip
ProductChannelListing 间接依赖 pip
is-regex 1.1.4 间接依赖 npm
graceful-fs 4.2.10 间接依赖 npm
internal-slot 1.0.5 间接依赖 npm
is-ci 3.0.1 间接依赖 npm
figures 5.0.0 间接依赖 npm
typedarray-to-buffer 3.1.5 间接依赖 npm
uvicorn 间接依赖 pip
AppExtensionTargetEnum 间接依赖 pip
cosmiconfig 8.0.0 间接依赖 npm
ConnectTimeout 间接依赖 pip
ieee754 1.2.1 间接依赖 npm
DEPRECATED_IN_3X_INPUT 间接依赖 pip
ADDED_IN_319 间接依赖 pip
dot-prop 6.0.1 间接依赖 npm
is-weakref 1.0.2 间接依赖 npm
ProductMedia 间接依赖 pip
AssignedProductAttributeValue 间接依赖 pip
js-yaml 4.1.0 间接依赖 npm
Attribute 间接依赖 pip
get_duplicated_values 间接依赖 pip
PageType 间接依赖 pip
SendGridAPIClient 间接依赖 pip
Client 间接依赖 pip
GatewayConfig 间接依赖 pip
escape-goat 4.0.0 间接依赖 npm
date 间接依赖 pip
jsonfile 4.0.0 间接依赖 npm
reusify 1.0.4 间接依赖 npm
glob 7.2.3 间接依赖 npm
@octokit/plugin-rest-endpoint-methods 6.8.1 间接依赖 npm
account_register 间接依赖 pip
object.assign 4.1.4 间接依赖 npm
MenuError 间接依赖 pip
supports-preserve-symlinks-flag 1.0.0 间接依赖 npm
resolve-alpn 1.2.1 间接依赖 npm
es-array-method-boxes-properly 1.0.0 间接依赖 npm
ADDED_IN_317 间接依赖 pip
create_staff 间接依赖 pip
get-stream 6.0.1 间接依赖 npm
BraintreeException 间接依赖 pip
ProductAttributeAssignmentMixin 间接依赖 pip
User 间接依赖 pip
INTERNAL_ERROR_MESSAGE 间接依赖 pip
proxy-from-env 1.1.0 间接依赖 npm
webidl-conversions 3.0.1 间接依赖 npm
InvalidOperation 间接依赖 pip
parent-module 1.0.1 间接依赖 npm
Version 间接依赖 pip
create_connection_slice 间接依赖 pip
cli-boxes 3.0.0 间接依赖 npm
fill-range 7.0.1 间接依赖 npm
WebhookEventAsyncType 间接依赖 pip
esprima 4.0.1 间接依赖 npm
os-name 5.0.1 间接依赖 npm
graphene 间接依赖 pip
lodash.set 4.3.2 间接依赖 npm
InvalidRequestError 间接依赖 pip
wildcard-match 5.1.2 间接依赖 npm
create_page_type 间接依赖 pip
string.prototype.trimstart 1.0.6 间接依赖 npm
https-proxy-agent 5.0.1 间接依赖 npm
has-yarn 3.0.0 间接依赖 npm
AppInstallation 间接依赖 pip
is-typed-array 1.1.10 间接依赖 npm
PageError 间接依赖 pip
GatewayResponse 间接依赖 pip
create_promotion 间接依赖 pip
ConnectionField 间接依赖 pip
ModelMutation 间接依赖 pip
order_lines_create 间接依赖 pip
debug 4.3.4 间接依赖 npm
patch 间接依赖 pip
checkout_create 间接依赖 pip
PositiveDecimal 间接依赖 pip
ftp 0.3.10 间接依赖 npm
cross-spawn 7.0.3 间接依赖 npm
write-file-atomic 3.0.3 间接依赖 npm
MULTIPART_CONTENT 间接依赖 pip
fetch_checkout_info 间接依赖 pip
Generic 间接依赖 pip
ExternalNotificationError 间接依赖 pip
vm2 3.9.19 间接依赖 npm
AccountError 间接依赖 pip
fetch_checkout_lines 间接依赖 pip
function.prototype.name 1.1.5 间接依赖 npm
@octokit/endpoint 7.0.5 间接依赖 npm
PUBLIC_KEY2 间接依赖 pip
imurmurhash 0.1.4 间接依赖 npm
chardet 0.7.0 间接依赖 npm
npm-run-path 5.1.0 间接依赖 npm
DiscountError 间接依赖 pip
CollectionCreate 间接依赖 pip
Decimal 间接依赖 pip
AttributeValueTranslation 间接依赖 pip
@octokit/core 4.2.0 间接依赖 npm
raw_checkout_add_promo_code 间接依赖 pip
Iterable 间接依赖 pip
RICH_CONTENT 间接依赖 pip
TypedDict 间接依赖 pip
Day 间接依赖 pip
ProductVariantChannelListing 间接依赖 pip
@pnpm/npm-conf 1.0.5 间接依赖 npm
get_form_field_description 间接依赖 pip
emoji-regex 9.2.2 间接依赖 npm
has-property-descriptors 1.0.0 间接依赖 npm
to_payment_app_id 间接依赖 pip
wrap-ansi 8.0.1 间接依赖 npm
GiftcardPermissions 间接依赖 pip
get_charge_taxes 间接依赖 pip
NonNullList 间接依赖 pip
InvalidTokenError 间接依赖 pip
log-symbols 5.1.0 间接依赖 npm
TYPE_EXTRA_METHODS 间接依赖 pip
string-width 5.1.2 间接依赖 npm
protocols 2.0.1 间接依赖 npm
FILTER_FOR_DBFIELD_DEFAULTS 间接依赖 pip
is-symbol 1.0.4 间接依赖 npm
CommandError 间接依赖 pip
ConnectionPool 间接依赖 pip
get-symbol-description 1.0.0 间接依赖 npm
path-is-absolute 1.0.1 间接依赖 npm
GiftCardEvents 间接依赖 pip
netmask 2.0.2 间接依赖 npm
semver-diff 4.0.0 间接依赖 npm
update_staff 间接依赖 pip
PaymentChargeStatusEnum 间接依赖 pip
defaultdict 间接依赖 pip
is-unicode-supported 1.3.0 间接依赖 npm
authlib 间接依赖 pip
JsonResponse 间接依赖 pip
brace-expansion 1.1.11 间接依赖 npm
ImproperlyConfigured 间接依赖 pip
is_available_promo_code 间接依赖 pip
RequestException 间接依赖 pip
a 间接依赖 pip
create_promotion_rule 间接依赖 pip
PromotionEvents 间接依赖 pip
js-tokens 4.0.0 间接依赖 npm
data-uri-to-buffer 4.0.1 间接依赖 npm
ALLOWED_ERRORS 间接依赖 pip
@babel/helper-validator-identifier 7.19.1 间接依赖 npm
WebhookEvent 间接依赖 pip
iconv-lite 0.4.24 间接依赖 npm
SendGridException 间接依赖 pip
BaseFilterSet 间接依赖 pip
update-notifier 6.0.2 间接依赖 npm
urljoin 间接依赖 pip
create_customer 间接依赖 pip
raw_checkout_dummy_payment_create 间接依赖 pip
ModelWithExtRefMutation 间接依赖 pip
SitePermissions 间接依赖 pip
resolve-from 4.0.0 间接依赖 npm
fetch-blob 3.2.0 间接依赖 npm
toidentifier 1.0.1 间接依赖 npm
SuspiciousOperation 间接依赖 pip
ADDED_IN_316 间接依赖 pip
Redis 间接依赖 pip
color-convert 1.9.3 直接依赖 npm
AppError 间接依赖 pip
SubscriptionQuery 间接依赖 pip
ADDED_IN_39 间接依赖 pip
has-tostringtag 1.0.0 间接依赖 npm
GiftCard 间接依赖 pip
mimic-fn 4.0.0 间接依赖 npm
json-buffer 3.0.1 间接依赖 npm
error_codes 间接依赖 pip
default_shipping_zone_exists 间接依赖 pip
saleor 间接依赖 pip
QuerySet 间接依赖 pip
to-regex-range 5.0.1 间接依赖 npm
PRIVATE_KEY 间接依赖 pip
exists 间接依赖 pip
calculations 间接依赖 pip
HttpResponseNotFound 间接依赖 pip
DiscountType 间接依赖 pip
rxjs 7.8.0 间接依赖 npm
Mock 间接依赖 pip
is-installed-globally 0.4.0 间接依赖 npm
OrderLine 间接依赖 pip
once 1.4.0 间接依赖 npm
strip-ansi 7.0.1 间接依赖 npm
node-domexception 1.0.0 间接依赖 npm
open 8.4.0 间接依赖 npm
formdata-polyfill 4.0.10 间接依赖 npm
ast-types 0.13.4 间接依赖 npm
string_decoder 1.3.0 间接依赖 npm
fetch_brand_data 间接依赖 pip
ProductPermissions 间接依赖 pip
JSONField 间接依赖 pip
snake_case 间接依赖 pip
EventPayload 间接依赖 pip
update_promotion_rule 间接依赖 pip
CACHE_EXCLUDED_SHIPPING_KEY 间接依赖 pip
AttributeTypeEnum 间接依赖 pip
tr46 0.0.3 间接依赖 npm
slash 4.0.0 间接依赖 npm
BaseTranslateMutation 间接依赖 pip
picomatch 2.3.1 间接依赖 npm
gateway 间接依赖 pip
Webhook 间接依赖 pip
UUID 间接依赖 pip
LanguageCodeEnum 间接依赖 pip
ProductVariant 间接依赖 pip
InvoiceError 间接依赖 pip
events 间接依赖 pip
p-cancelable 3.0.0 间接依赖 npm
ShippingError 间接依赖 pip
ObjectDoesNotExist 间接依赖 pip
DEPRECATED_IN_3X_FIELD 间接依赖 pip
remove_order_discount_from_order 间接依赖 pip
delete_expired_orders_task 间接依赖 pip
is-fullwidth-code-point 3.0.0 直接依赖 npm
AddressInput 间接依赖 pip
create_access_token 间接依赖 pip
@nodelib/fs.walk 1.2.8 间接依赖 npm
AttributeInputType 间接依赖 pip
AccountPermissions 间接依赖 pip
create_page 间接依赖 pip
universal-user-agent 6.0.0 间接依赖 npm
@octokit/types 9.0.0 间接依赖 npm
ProductError 间接依赖 pip
FileResponse 间接依赖 pip
callsites 3.1.0 间接依赖 npm
concat-map 0.0.1 间接依赖 npm
JobStatus 间接依赖 pip
connections 间接依赖 pip
AppExtensionTarget 间接依赖 pip
ShippingZone 间接依赖 pip
AddressData 间接依赖 pip
file-uri-to-path 2.0.0 间接依赖 npm
AppExtensionMount 间接依赖 pip
cli-spinners 2.7.0 间接依赖 npm
GiftCardEvent 间接依赖 pip
graphql_relay 间接依赖 pip
http2-wrapper 2.1.11 间接依赖 npm
TYPE_CHECKING 间接依赖 pip
mimic-response 4.0.0 间接依赖 npm
form-data-encoder 2.1.2 间接依赖 npm
DateTimeRangeInput 间接依赖 pip
Any 间接依赖 pip
AttributeValue 间接依赖 pip
import-fresh 3.3.0 间接依赖 npm
get_delivery_method_info 间接依赖 pip
safe-buffer 5.2.1 间接依赖 npm
ChargeStatus 间接依赖 pip
add_variants_to_checkout 间接依赖 pip
new-github-release-url 2.0.0 间接依赖 npm
type-fest 1.4.0 间接依赖 npm
mime-db 1.52.0 间接依赖 npm
add_promo_code_to_checkout 间接依赖 pip
es-to-primitive 1.2.1 间接依赖 npm
generate_meta 间接依赖 pip
RewardType 间接依赖 pip
obfuscate_address 间接依赖 pip
util-deprecate 1.0.2 间接依赖 npm
defer-to-connect 2.0.1 间接依赖 npm
unpipe 1.0.0 间接依赖 npm
retry 0.13.1 间接依赖 npm
TransactionKind 间接依赖 pip
ProductVariantTranslation 间接依赖 pip
PaymentLineData 间接依赖 pip
order_void 间接依赖 pip
OrderEvents 间接依赖 pip
Promotion 间接依赖 pip
inquirer 9.1.4 间接依赖 npm
timedelta 间接依赖 pip
ADDED_IN_310 间接依赖 pip
AttributeType 间接依赖 pip
which 2.0.2 间接依赖 npm
NameTranslationInput 间接依赖 pip
PagePermissions 间接依赖 pip
resolve 1.22.1 间接依赖 npm
is-plain-object 5.0.0 间接依赖 npm
is-set 2.0.2 间接依赖 npm
clone 1.0.4 间接依赖 npm
get_buffer_name 间接依赖 pip
OrderStatus 间接依赖 pip
WarehouseUpdateInput 间接依赖 pip
ExportError 间接依赖 pip
human-signals 3.0.1 间接依赖 npm
is-shared-array-buffer 1.0.2 间接依赖 npm
@sindresorhus/is 5.3.0 间接依赖 npm
get-intrinsic 1.2.0 间接依赖 npm
BaseInputObjectType 间接依赖 pip
ansi-escapes 6.0.0 间接依赖 npm
minimatch 3.1.2 间接依赖 npm
WebhookEventTypeAsyncEnum 间接依赖 pip
CharField 间接依赖 pip
shebang-command 2.0.0 间接依赖 npm
widest-line 4.0.1 间接依赖 npm
glob-parent 5.1.2 间接依赖 npm
AbstractType 间接依赖 pip
TooManyRedirects 间接依赖 pip
get_jwt_manager 间接依赖 pip
lodash.castarray 4.4.0 间接依赖 npm
external-editor 3.1.0 间接依赖 npm
promotions_query 间接依赖 pip
@octokit/plugin-request-log 1.0.4 间接依赖 npm
TYPE_EXTRA_PREFETCH 间接依赖 pip
Stock 间接依赖 pip
checkout_lines_update 间接依赖 pip
mime-types 2.1.35 间接依赖 npm
socks-proxy-agent 5.0.1 间接依赖 npm
ora 6.1.2 间接依赖 npm
has 1.0.3 间接依赖 npm
semver 7.3.8 间接依赖 npm
draft_order_complete 间接依赖 pip
create_access_token_for_app 间接依赖 pip
ADDED_IN_34 间接依赖 pip
safer-buffer 2.1.2 间接依赖 npm
WebhookEventSyncType 间接依赖 pip
remove_discount_from_order_line 间接依赖 pip
App 间接依赖 pip
detect-indent 7.0.1 间接依赖 npm
GiftCardError 间接依赖 pip
yargs-parser 21.1.1 间接依赖 npm
is-typedarray 1.0.0 间接依赖 npm
obfuscate_email 间接依赖 pip
create_order_discount_for_order 间接依赖 pip
is-string 1.0.7 间接依赖 npm
django_countries 间接依赖 pip
Collection 间接依赖 pip
web-streams-polyfill 3.2.1 间接依赖 npm
lowercase-keys 3.0.0 间接依赖 npm
PUBLIC_KEY 间接依赖 pip
assert_no_permission 间接依赖 pip
TranslationInput 间接依赖 pip
Min 间接依赖 pip
array.prototype.map 1.0.5 间接依赖 npm
CollectionChannelListing 间接依赖 pip
raise_validation_error 间接依赖 pip
PermissionsField 间接依赖 pip
create_voucher 间接依赖 pip
dataclass 间接依赖 pip
BaseMutation 间接依赖 pip
es-abstract 1.21.1 间接依赖 npm
ADDED_IN_311 间接依赖 pip
for-each 0.3.3 间接依赖 npm
EventDelivery 间接依赖 pip
xregexp 2.0.0 间接依赖 npm
@octokit/graphql 5.0.5 间接依赖 npm
Page 间接依赖 pip
is-interactive 2.0.0 间接依赖 npm
is-extglob 2.1.1 间接依赖 npm
fast-glob 3.2.12 间接依赖 npm
responselike 3.0.0 间接依赖 npm
readable-stream 3.6.0 间接依赖 npm
PUBLIC_VALUE 间接依赖 pip
get_display_gross_prices 间接依赖 pip
urlencode 间接依赖 pip
NotifyEventType 间接依赖 pip
celery 间接依赖 pip
merge-stream 2.0.0 间接依赖 npm
@octokit/plugin-paginate-rest 5.0.1 间接依赖 npm
MetadataError 间接依赖 pip
argparse 2.0.1 间接依赖 npm
PRIVATE_VALUE 间接依赖 pip
tslib 2.4.0 间接依赖 npm
create_sale 间接依赖 pip
Coalesce 间接依赖 pip
token_create 间接依赖 pip
CheckoutLineInfo 间接依赖 pip
call 间接依赖 pip
BaseField 间接依赖 pip
function-bind 1.1.1 间接依赖 npm
strip-final-newline 3.0.0 间接依赖 npm
core-util-is 1.0.3 直接依赖 npm
braces 3.0.2 间接依赖 npm
EventDeliveryStatusEnum 间接依赖 pip
ExpiredSignatureError 间接依赖 pip
raw-body 2.5.1 间接依赖 npm
Category 间接依赖 pip
isexe 2.0.0 间接依赖 npm
onetime 6.0.0 间接依赖 npm
es-set-tostringtag 2.0.1 间接依赖 npm
Optional 间接依赖 pip
is-arguments 1.1.1 间接依赖 npm
filter_connection_queryset 间接依赖 pip
run-async 2.4.1 间接依赖 npm
MenuPermissions 间接依赖 pip
PaymentError 间接依赖 pip
ModelObjectType 间接依赖 pip
Group 间接依赖 pip
is-obj 2.0.0 间接依赖 npm
is-stream 3.0.0 间接依赖 npm
whatwg-url 5.0.0 直接依赖 npm
fastq 1.13.0 间接依赖 npm
BTreeIndex 间接依赖 pip
define-properties 1.2.0 间接依赖 npm
signal-exit 3.0.7 间接依赖 npm
http-cache-semantics 4.1.1 间接依赖 npm
degenerator 3.0.2 间接依赖 npm
@octokit/openapi-types 16.0.0 间接依赖 npm
DiscountValueType 间接依赖 pip
AvataxConfiguration 间接依赖 pip
json-parse-even-better-errors 2.3.1 间接依赖 npm
api_post_request 间接依赖 pip
Q 间接依赖 pip
Literal 间接依赖 pip
ResolveInfo 间接依赖 pip
create_sale_channel_listing 间接依赖 pip
PatchedSubscriberExecutionContext 间接依赖 pip
bl 5.1.0 间接依赖 npm
F 间接依赖 pip
through 2.3.8 间接依赖 npm
object-keys 1.1.1 间接依赖 npm
is-date-object 1.0.5 间接依赖 npm
expire_orders_task 间接依赖 pip
AuthenticationError 间接依赖 pip
generate_promo_code 间接依赖 pip
TaxedMoney 间接依赖 pip
fs-extra 8.1.0 间接依赖 npm
camelcase 7.0.0 间接依赖 npm
Product 间接依赖 pip
git-url-parse 13.1.0 间接依赖 npm
CheckoutChargeStatus 间接依赖 pip
@babel/highlight 7.18.6 间接依赖 npm
@babel/code-frame 7.18.6 间接依赖 npm
release-it 15.6.0 直接依赖 npm
is-array-buffer 3.0.1 间接依赖 npm
is-negative-zero 2.0.2 间接依赖 npm
@octokit/request 6.2.3 间接依赖 npm
Address 间接依赖 pip
inflight 1.0.6 间接依赖 npm
TimePeriodType 间接依赖 pip
escape-string-regexp 5.0.0 间接依赖 npm
base64-js 1.5.1 间接依赖 npm
WebhookEventTypeSyncEnum 间接依赖 pip
asdict 间接依赖 pip
mute-stream 0.0.8 间接依赖 npm
restore-cursor 4.0.0 间接依赖 npm
CollectionError 间接依赖 pip
MenuItemInput 间接依赖 pip
get_multipart_request_body 间接依赖 pip
registry-url 6.0.1 间接依赖 npm
is-number-object 1.0.7 间接依赖 npm
Callable 间接依赖 pip
handle_braintree_error 间接依赖 pip
VoucherChannelListing 间接依赖 pip
update_discount_for_order_line 间接依赖 pip
raw_token_create 间接依赖 pip
NpmSpec 间接依赖 pip
micromatch 4.0.5 间接依赖 npm
prices 间接依赖 pip
get_pre_save_payload_key 间接依赖 pip
is-map 2.0.2 间接依赖 npm
is-ssh 1.4.0 间接依赖 npm
supports-color 5.5.0 直接依赖 npm
create_deliveries_for_subscriptions 间接依赖 pip
CountableConnection 间接依赖 pip
group 间接依赖 pip
pupa 3.1.0 间接依赖 npm
@octokit/auth-token 3.0.3 间接依赖 npm
ShippingMethodType 间接依赖 pip
rechoir 0.6.2 间接依赖 npm
TypeVar 间接依赖 pip
ValidationError 间接依赖 pip
get_api_url 间接依赖 pip
got 12.5.3 间接依赖 npm
cli-cursor 4.0.0 间接依赖 npm
get_user 间接依赖 pip
SeoTranslationInput 间接依赖 pip
StockError 间接依赖 pip
ChannelPluginSample 间接依赖 pip
DateRangeInput 间接依赖 pip
Image 间接依赖 pip
before-after-hook 2.2.3 间接依赖 npm
available-typed-arrays 1.0.5 间接依赖 npm
agent-base 6.0.2 间接依赖 npm
OrderPermissions 间接依赖 pip
universalify 0.1.2 间接依赖 npm
configstore 6.0.0 间接依赖 npm
order_query 间接依赖 pip
AttributeEntityType 间接依赖 pip
IntegrityError 间接依赖 pip
ini 3.0.1 间接依赖 npm
macos-release 3.1.0 间接依赖 npm
migrations 间接依赖 pip
assign_permissions 间接依赖 pip
cli-width 4.0.0 间接依赖 npm
path-parse 1.0.7 间接依赖 npm
instance 间接依赖 pip
django 间接依赖 pip
pac-resolver 5.0.1 间接依赖 npm
ignore 5.2.0 间接依赖 npm
Adyen 间接依赖 pip
get_graphql_content_from_response 间接依赖 pip
yallist 3.1.1 间接依赖 npm
JSONString 间接依赖 pip
registry-auth-token 5.0.1 间接依赖 npm
ChannelNotDefined 间接依赖 pip
parse-json 5.2.0 间接依赖 npm
side-channel 1.0.4 间接依赖 npm
TaxClass 间接依赖 pip
shebang-regex 3.0.0 间接依赖 npm
Field 间接依赖 pip
models 间接依赖 pip
path-key 3.1.1 间接依赖 npm
deprecation 2.3.1 间接依赖 npm
Menu 间接依赖 pip
PageInput 间接依赖 pip
ProductTypeKind 间接依赖 pip
ShippingMethod 间接依赖 pip
ADDED_IN_31 间接依赖 pip
JSON 间接依赖 pip
asgiref 间接依赖 pip
AdminNotifyEvent 间接依赖 pip
TaxClassCountryRate 间接依赖 pip
global-dirs 3.0.0 间接依赖 npm
tmp 0.0.33 间接依赖 npm
@iarna/toml 2.2.5 间接依赖 npm
(0)
上一篇 2024年2月15日
下一篇 2024年2月15日

相关推荐

  • treeverse/lakeFS 软件分析报告

    基础信息 项目名称:treeverse/lakeFS 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1755436250187436032/1755436250258739200 此报告由Murphysec提供 漏…

    软件分析 2024年2月8日
    0
  • erndev/EDStarRating 软件分析报告

    基础信息 项目名称:erndev/EDStarRating 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1717508036209803264/1717508036276912128 此报告由Murphysec提…

    软件分析 2023年10月26日
    0
  • ECNU/Open-OAuth2Playground 软件分析报告

    基础信息 项目名称:ECNU/Open-OAuth2Playground 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1717386382691401728/1717386390702522368 此报告由Mur…

    软件分析 2023年10月26日
    0
  • CymChad/BaseRecyclerViewAdapterHelper 软件分析报告

    基础信息 项目名称:CymChad/BaseRecyclerViewAdapterHelper 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1716998147532259328/1716998147746168…

    软件分析 2023年10月25日
    0
  • dedecms/DedeCMS 软件分析报告

    基础信息 项目名称:dedecms/DedeCMS 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1717101983152340992/1717101983601131520 此报告由Murphysec提供 漏洞…

    软件分析 2023年10月25日
    0